---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: epilepsy misc => epilepsy warnings
  repository: kara.moe
  conditions:
    tagPresence:
    - c973ea72-8a07-4f46-aca1-74f5db76dfff
  actions:
    addTag:
    - tid: 51288600-29e0-4e41-a42b-77f0498e5691
      type: 15
